Subject: Re: Trainer Candidate - Rishi Bashyal
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 7 Apr 2023 02:07:46 -0700 (MST)

Called him today and yesterday as well. But did not answer, left messages too. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Wednesday, April 5, 2023 3:39:21 PM 
Subject: Fw: Trainer Candidate - Rishi Bashyal 

interview 

From: Rishi Bashyal <[email-masked]> 
Sent: Monday, April 3, 2023 10:23 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Rishi Bashyal 

	

	
			Tech Support Test 
		
	Name 	Rishi Bashyal 
	E-mail 	[email-masked] 
	Phone Number 	(911) 9205528230 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Gurugram 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Concentrix 	Traing and quality 	22 sep 	40000 
Previous Employer 1 	Intelenet 	Trainer 	15 may 	35000 
Previous Employer 2 	Fis 	Cse 	28 apr 	30000 
	If Selected, how much time do you need to join? 	Immediate 
	Please briefly describe your work experience specifically in Quality? 	Have managed the qualtiy and training needs for a group of 20 people alert from that have overlooked qualtiy operations 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	One time I was overlooking a client project for specific campaign wherein the quality was the prime focus as there were a lot of escalations and dsat issues in order to counter this situations I was able to make sure that there were very less escalations and the csats were increased to a ver good number . 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Graet customer service means exceeding the expectations or providing good acknowledgement as there can be a lot of situations wherein we cannot meet all the expectations of the clients but we can always make sure that the brand image and quality standards are always met and the customer is always a returning cusotmer . 
	What according to you makes you a good candidate for this position? 	I have relevant experience and apart from that it is very essential for a trainer or leader to understand and configure his ways and means of learning and development in accordance to the audience to make sure that the team is benefitted at the end instead of just going the content 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5